from django.conf.urls import url

from staff.user_settings import views

urlpatterns = [
    url(r'^admin/?$', views.persons_list, name='persons_list'),
    url(r'^admin/(?P<login>[\w\-\_\.]+)/?$', views.person_settings, name='person_settings'),
]
